Debian Bug report logs - #682356
[INTL:da] Danish translation of the debconf templates nvidia-support

version graph

Package: nvidia-support; Maintainer for nvidia-support is Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>; Source for nvidia-support is src:nvidia-support.

Reported by: Joe Dalton <joedalton2@yahoo.dk>

Date: Sat, 21 Jul 2012 23:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version nvidia-support/20120630+2

Done: Andreas Beckmann <debian@abeckmann.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>:
Bug#682356; Package nvidia-support. (Sat, 21 Jul 2012 23:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joe Dalton <joedalton2@yahoo.dk>:
New Bug report received and forwarded. Copy sent to Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>. (Sat, 21 Jul 2012 23:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joe Dalton <joedalton2@yahoo.dk>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Cc: "debian-l10n-danish@lists.debian.org" <debian-l10n-danish@lists.debian.org>
Subject: [INTL:da] Danish translation of the debconf templates nvidia-support
Date: Sun, 22 Jul 2012 00:11:09 +0100 (BST)
[Message part 1 (text/plain, inline)]
Package: nvidia-support
Severity: wishlist
Tags: l10n patch

Please include the attached Danish nvidia-support translations.

joe@pc:~/over/debian/nvidia-support$ msgfmt --statistics -c -v -o /dev/null da.po
da.po: 20 oversatte tekster.

bye
Joe
[Message part 2 (text/html, inline)]
[da.po (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Sun, 22 Jul 2012 10:06:05 GMT) Full text and rfc822 format available.

Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Wed, 01 Aug 2012 09:03:06 GMT) Full text and rfc822 format available.

Notification sent to Joe Dalton <joedalton2@yahoo.dk>:
Bug acknowledged by developer. (Wed, 01 Aug 2012 09:03:06 GMT) Full text and rfc822 format available.

Message #12 received at 682356-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 682356-close@bugs.debian.org
Subject: Bug#682356: fixed in nvidia-support 20120630+2
Date: Wed, 01 Aug 2012 09:02:10 +0000
Source: nvidia-support
Source-Version: 20120630+2

We believe that the bug you reported is fixed in the latest version of
nvidia-support, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 682356@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated nvidia-support package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 01 Aug 2012 10:44:11 +0200
Source: nvidia-support
Binary: nvidia-support nvidia-installer-cleanup nvidia-kernel-common
Architecture: source amd64
Version: 20120630+2
Distribution: unstable
Urgency: low
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Description: 
 nvidia-installer-cleanup - Cleanup after driver installation with the nvidia-installer
 nvidia-kernel-common - NVIDIA binary kernel module support files
 nvidia-support - NVIDIA binary graphics driver support files
Closes: 682356 682386 682556 682566 682783 682860 683055 683072 683330 683362 683468
Changes: 
 nvidia-support (20120630+2) unstable; urgency=low
 .
   [ Andreas Beckmann ]
   * Debconf templates reviewed by debian-l10n-english@.
   * Turn some 'note' templates into 'error' templates.
 .
   [ Debconf translations ]
   * Chinese (zh_CN): YunQiang Su       (Closes: #683468)
   * Czech (cs): Michal Šimůnek         (Closes: #683072)
   * Danish (da): Joe Hansen            (Closes: #682356)
   * German (de): Chris Leick           (Closes: #682860)
   * Italian (it): Dario Santamaria     (Closes: #683330)
   * Polish (pl): Michał Kułach         (Closes: #682386)
   * Portuguese (pt): Miguel Figueiredo (Closes: #683055)
   * Russian (ru): Yuri Kozlov          (Closes: #682556)
   * Slovak (sk): Ivan Masár            (Closes: #682783)
   * Spanish (es): Norman Garcia Aguilar(Closes: #683362)
   * Swedish (sv): Martin Bagge         (Closes: #682566)
Checksums-Sha1: 
 7cb8ef751a4b8b275b76b703de016fca5bd65a25 1914 nvidia-support_20120630+2.dsc
 b1cd179116be9a872a1978b6d1ef05d2bfb7d931 35117 nvidia-support_20120630+2.tar.gz
 f03bcb0cc8e3bacd504648863ada47b8652235eb 18450 nvidia-support_20120630+2_amd64.deb
 709d9f519cb5bc9ccc94b12813d7c393729445fa 15664 nvidia-installer-cleanup_20120630+2_amd64.deb
 781b2dc6d64fc43a191ce8f909ac2c5bb1cc3723 10304 nvidia-kernel-common_20120630+2_amd64.deb
Checksums-Sha256: 
 442bc9ccdc59752b797ddc699886665f0204637e22e82f7d09d3c20d97eac12f 1914 nvidia-support_20120630+2.dsc
 be19c54267a8d6482a7e21170c412fe5fe9fe3fb99e99437dd2260951d74440d 35117 nvidia-support_20120630+2.tar.gz
 a594ef5a43ec3a21be536adeb392e3472e98a65eb7388143e133e6ce1fc82547 18450 nvidia-support_20120630+2_amd64.deb
 4183334e5db194699decafff8405083a5d3756e9560423d160f0b2f3a8041243 15664 nvidia-installer-cleanup_20120630+2_amd64.deb
 c5ddedb0be1fc7d792e57031627f9238d168c0174f37f89aaea9f98349f77a0c 10304 nvidia-kernel-common_20120630+2_amd64.deb
Files: 
 b5796d3622b0e87325a7573b7442519d 1914 contrib/misc optional nvidia-support_20120630+2.dsc
 fbc9e2dfd8aaef58303a7c98874bb181 35117 contrib/misc optional nvidia-support_20120630+2.tar.gz
 cf511c4d89c3a172b6a111dbaa7b0499 18450 contrib/misc optional nvidia-support_20120630+2_amd64.deb
 02b9a956ef42ac710f4361a18ec98bd7 15664 contrib/misc optional nvidia-installer-cleanup_20120630+2_amd64.deb
 a545769a549ace80a6e10d83aa8d3d83 10304 contrib/kernel optional nvidia-kernel-common_20120630+2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQGO39AAoJEF+zP5NZ6e0Iv6EQAKI1cQoWEaDPv6xmkbBHPDj0
a55K7J5iKg36e/0nrE6zObivpQwNI8gI0BbrZwxnx0N6bXV3JZe627rGkoOt1hF9
yyDgrbJ3b2YjN7JI+wn6YeFNNRTRfWd++UyezXfGGVHiTcvuMSxeLlZDD7VZIEt2
gxclyYdHx1EX+KlP7xQAHfIp26kLK7qujEFMxgLuLSOrJKHo/yMW7sHx3/7NSleJ
L21+fjDO38mklUYx2hhehcFOt9PQLWl0O6GSIo0GSVq/ouupkkodxPFiJbkqDC3M
sEw1yvSqt9HJKqx1rqG1sspCvF6EdYNdTIXzob5iezGREpgfbyZD5orLdENiKvtV
h3LhbB5lBj6urJMLJHbleIHyLXZZxRX6DD+aD7UaK9Jzn7h18lgUV//nNnY5itP1
cJZ7yTG6FTZY+2VyO5ZlizsNgeczxy/Sm9lw/809/j3l+VXOJYv/bUuq1CIqDvae
oE1/3lJO/eu+//sX2I3nw420nZMBWWNdlEeuUn/78jHGPspT/H+6mT2iCARyhK5b
tLKZ5cBahi8mmUBLQmWKKCLmGp+7u0kp6ckcLIZJ5BUmQebRnqO8YRpfGquTGWze
6kdGWtsIKP69HHKe3r2ndZmxJtKU5y0FF+B+PKot9aEo7mYb7cDkHBTFiSSXG8I6
U1E3vx1CE6Xo3qosvexw
=18hf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Aug 2012 07:27:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:22:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.